<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
<!--	<script src="var-letconst.js"></script>-->
<!--	<script src="consoleExamples.js"></script>-->
<!--	<script src="locationExamples.js"></script>-->
	<script src="windowExamples.js"></script>
<!--	<script src="timeoutsAndIntervals.js"></script>-->
<!--	<script src="dates.js"></script>-->
	<script src="arrays.js"></script>
</head>
<body>
	<a href="#bottom">Перейти к низу</a>
	<button id="openWindow">Открыть окно</button>
	<button id="printWindow">Печать</button>
	<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. At commodi culpa dicta, doloremque ea incidunt ipsum
		molestiae necessitatibus non officia officiis quidem ratione recusandae repellendus repudiandae rerum saepe ut
		vitae!</p>
	<p>Culpa nesciunt odio praesentium rem sint soluta tempore voluptatem. Atque autem deleniti dignissimos dolorum,
		ducimus et, iure, iusto libero modi neque omnis recusandae repellendus temporibus velit voluptates? Dolorum,
		pariatur tempora.</p>
	<p>Aliquid dolorum facilis fuga illum inventore quasi temporibus voluptates voluptatum? Cupiditate distinctio enim
		et exercitationem sed. Assumenda eaque et maiores minima nulla obcaecati odit pariatur, quisquam rem sed velit
		veniam.</p>
	<p>A ad adipisci aliquam architecto consectetur cum dolor dolore doloremque ducimus eius ex, excepturi harum impedit
		necessitatibus pariatur perferendis possimus provident quibusdam quis rem rerum tempora tempore tenetur ut
		veritatis.</p>
	<p>Accusamus distinctio ducimus earum, impedit labore nesciunt quo saepe temporibus tenetur voluptate. Maxime,
		numquam perspiciatis? Atque autem consectetur necessitatibus nisi officia rerum sint temporibus. Debitis dolor
		itaque labore nulla totam!</p>
	<p>Eligendi facere, incidunt iste itaque iusto, mollitia pariatur possimus provident quidem quis ratione
		reprehenderit sit. Atque corporis dolorem exercitationem praesentium quasi. Aliquam eius esse in iusto, minima
		molestias ratione velit?</p>
	<p>Cupiditate delectus dolorem eaque eos fugiat, incidunt inventore labore laboriosam laudantium molestiae quae quas
		qui quod similique vitae. Consectetur et explicabo fugiat impedit in iusto necessitatibus, praesentium totam
		vero voluptate.</p>
	<p>Aspernatur expedita, libero necessitatibus nesciunt quas suscipit tenetur? Accusamus accusantium, alias
		architecto debitis ea earum exercitationem id ipsum laboriosam neque provident repellendus vel voluptate. Ad
		dolores ducimus neque ratione tenetur.</p>
	<p>Qui, quo, voluptate. Ab, amet animi atque consectetur, cumque cupiditate dolor, illo incidunt ipsam itaque
		laudantium nemo neque praesentium quod reprehenderit sed ut voluptatibus. Culpa, natus sapiente. Ad, maxime
		voluptates!</p>
	<p>A accusantium architecto asperiores debitis earum et exercitationem explicabo impedit ipsa ipsam iste magnam
		maiores, molestiae necessitatibus neque numquam provident quae quam rem repellendus, reprehenderit suscipit
		tempora tempore ullam ut!</p>

	<h3 id="bottom">Заголовок внизу</h3>
	<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus accusantium consequatur dolore est iste
		perspiciatis quisquam repudiandae saepe sed voluptatem! Blanditiis error iure optio provident quam velit!
		Maiores ratione, rerum?</p>
	<p>A, aliquid ea, exercitationem facilis minima molestiae molestias odio officia optio possimus quas, quis sint
		totam. Adipisci cupiditate deleniti dolor maxime, molestias mollitia nemo officia, omnis quas quis quo
		repellat.</p>
	<p>Ab aperiam aspernatur, consequuntur deserunt dignissimos enim et ex harum impedit incidunt ipsa maiores maxime
		molestias nemo nihil nobis odit quasi, rerum sit suscipit. Blanditiis earum et facere fugiat harum.</p>
</body>
</html>
